{
    "主页url": "https://jav.sb/",
    "直接播放": "1",
    "数组": "class=\"relative aspect-w-16 aspect-h-9 rounded overflow-hidden shadow-lg\"&&</div>",
    "图片": "https://jav.sb/ +data-src=\"&&\"",
    "标题": "alt=\"&&\"",
    "链接": "href=\"&&\"",
    "分类url": "https://jav.sb/vod/show/by/{by}/id/{cateId}/page/{catePg}.html;;!",
    "排序": "最近更新$time#今日浏览数$hits_day#本周浏览数$hits_week#本月浏览数$hits_month#总浏览数$hits",
    "分类": "日本有碼$Censored#日本無碼$Uncensored#FC2-PPV$FC2-PPV#無碼破解$Mosaic_Removed#中文字幕$CHN_SUB#MGS動画$MGS#寫真$Adult_IDOL#國產$Asian_Amateur#歐美成人$Western_Porn"
}